body {
  background-color:black;
  color:white;
  font-family: Georgia, serif;
  margin-left: 40px;
  margin-bottom: 40px;
  
}
a {
  color:#6897bb;
}
table {
    padding: 20px;
  text-align: center;
  border-collapse: separate;
  border-spacing: 10px;
}
a:hover {
  
  color:red
}

#gl {
  padding: 5px;
text-align: left;
border-collapse: separate;
  border-spacing: 5px;
}

thead {
  font-weight: bold;
}
th, caption {
  text-align: left;
  font-weight: bold;
}